format_version: v1.0
type: UniqueComponent
attributes: {id: sercom5}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: I2CM_BAUD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '230'}
  - type: KeyValueSet
    attributes: {id: I2CM_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Integer
    attributes: {id: I2CM_TRISE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: '215'}
  - type: Boolean
    attributes: {id: I2C_ADDR_TENBITEN}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Integer
    attributes: {id: I2C_CLOCK_SPEED}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: I2C_RUNSTDBY}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: I2C_SDAHOLD_TIME}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: String
    attributes: {id: RECEIVE_DATA_REGISTER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: ''}
  - type: File
    attributes: {id: SERCOM_I2CM_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SERCOM_I2CM_MASTER_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SERCOM_I2CM_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: SERCOM_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: File
    attributes: {id: SERCOM_USART_COMMON_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: File
    attributes: {id: SERCOM_USART_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: File
    attributes: {id: SERCOM_USART_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: SPI_BAUD_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '23'}
  - type: String
    attributes: {id: TRANSMIT_DATA_REGISTER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: ''}
  - type: Integer
    attributes: {id: USART_BAUD_RATE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: USART_BAUD_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '63019'}
  - type: KeyValueSet
    attributes: {id: USART_CHARSIZE_BITS}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_FORM}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '0'}
  - type: Boolean
    attributes: {id: USART_LIN_MASTER_SUPPORTED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_OPERATING_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_PARITY_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_RUNSTDBY}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_RXPO}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_RX_ENABLE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: USART_SAMPLE_COUNT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '16'}
  - type: Integer
    attributes: {id: USART_SAMPLE_RATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '0'}
  - type: KeyValueSet
    attributes: {id: USART_STOP_BIT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_TXPO}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_TX_ENABLE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
- type: ElementPosition
  attributes: {x: '18', y: '152', id: sercom5}
